Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner

msvcrt_x64.msi issue in installing PSXE 2016 &2018

Dear all,

     i realized that there are several post regarding my issues, but i couldnt fix the issue based the available thread. So i tried to install community 2017, 2015 and even professional 2015 and then for the PSXE i tried the PSXE 2018 up 1, PSXE 2017 Up 4,  PSXE 2016 up 4, and PSXE 2016 initial. All of the try and combination i tried is failed with the same issue msvcrt_x64.msi. All of this issue began when i resetting my pc. and after i reset it again the issue still persist. Kindly give me some suggestions guys.

 

Thanks you so much

 

0 Kudos
1 Reply
Highlighted
Beginner

i solved this issue by

i solved this issue by comparing with my old c++ library and the version. 

0 Kudos